Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: драйвер для web - камеры  (Прочитано 1176 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sighismund

  • Автор темы
  • Любитель
  • *
  • Сообщений: 60
    • Просмотр профиля
драйвер для web - камеры
« : 01 Март 2010, 15:20:17 »
нужен драйвер  для Gembird CAM44U в Ubuntu  В скайпе нет видео

Но вроде камеру видит((((( помогите плиз, а то ставить обратно винду как-то нехочеться(((

Оффлайн лесной_зонтик

  • Старожил
  • *
  • Сообщений: 2223
  • Просьба на количество сообщений не смотреть.
    • Просмотр профиля
Re: драйвер для web - камеры
« Ответ #1 : 01 Март 2010, 15:33:33 »
а что если нажать на кнопку проверка в обведенной тобой области )?
Моя мечта поставить на комп Linux, Unix, *BSD, Mac OS X, OpenSolaris, OS/2, Windows.
Не спрашивайте зачем. Сам не знаю ???

Оффлайн sighismund

  • Автор темы
  • Любитель
  • *
  • Сообщений: 60
    • Просмотр профиля
Re: драйвер для web - камеры
« Ответ #2 : 01 Март 2010, 15:35:26 »
то ничего не происходит...черный экран...либо кнопка проверка вообще не реагирует

Оффлайн лесной_зонтик

  • Старожил
  • *
  • Сообщений: 2223
  • Просьба на количество сообщений не смотреть.
    • Просмотр профиля
Re: драйвер для web - камеры
« Ответ #3 : 01 Март 2010, 15:43:24 »
а если в терминале выполнить это:
LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so skype
Моя мечта поставить на комп Linux, Unix, *BSD, Mac OS X, OpenSolaris, OS/2, Windows.
Не спрашивайте зачем. Сам не знаю ???

Оффлайн sighismund

  • Автор темы
  • Любитель
  • *
  • Сообщений: 60
    • Просмотр профиля
Re: драйвер для web - камеры
« Ответ #4 : 01 Март 2010, 15:52:20 »
работает,спс только вот терминал  выдает это
dinu@dinu-desktop:~$ LD_PRELOAD=/usr/lib/libv4l/v4l2convert.so skype
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 1 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 1 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 3 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 6 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 4 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 1 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 2 more bits
libv4lconvert: Error decompressing JPEG: fill_nbits error: need 6 more bits  и т.п.
И что надо будет  запускать скайп таким образом? ведь запускаю  как обычно то опять не работает

 

Страница сгенерирована за 0.058 секунд. Запросов: 23.